<?php

namespace App\Filament\Resources\OcrValidationResource\Pages;

use App\Filament\Resources\OcrValidationResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListOcrValidations extends ListRecords
{
    protected static string $resource = OcrValidationResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
